body{
  font-size: 1em;
}
.itemtitleck{
  font-size: 1em;
}
.maincontent .rowck > .inner{
  padding:2% 5%;
}
@media screen and (max-width: 640px){
  p{
  font-size:0.8em;
  }
  .itemtitleck{
  font-size: 0.8em;
}
  .cktype > .ui-tabs.vertical_tabsck > .ui-tabs-nav {
  	width: auto;
  	float: none;
  }
  .cktype > .ui-tabs.vertical_tabsck > .ui-tabs-nav ~ .tabck {
  	margin-left: 0 !important;
  }
}
.pbck_team_quote::before, .pbck_team_quote::after{
  quotes:none;
}